MMS(4)

NAME
mms - Microsoft-style bus mouse driver

SYNOPSIS
mms0 at isa? port 0x23c irq 5
mms1 at isa? port 0x238 irq 5
wsmouse* at mms?
omms0 at isa? port 0x23c irq 5
omms1 at isa? port 0x238 irq 5

DESCRIPTION
This driver provides an interface to a Microsoft-style bus mouse. Mouse related data are accessed by wsmouse(4) devices. The “omms” versions are provided for compatibility. They use the busmouse(4) protocol.

FILES
/dev/mms0
    first Microsoft-style bus mouse

SEE ALSO
wsmouse(4), busmouse(4), lms(4), pms(4).